﻿@font-face {
	font-family: "TT Norms";
	src: url("/styles/fonts/TypeType - TT Norms Light.otf");
}
@font-face {
	font-family: "Lucida";
	src: url("/styles/fonts/Lucida.ttf");
}

/*@font-face {
    font-family: "Univers";
    src: url("/styles/fonts/Univers.otf");
    font-weight: bold;
}*/

@font-face {
    font-family: "Univers";
    src: url("/styles/fonts/Univers.woff");
    font-weight: bold;
}

@font-face {
    font-family: "Gotham Book";
    src: url("/styles/fonts/Gotham-Book.otf");
}
/*@font-face {
    font-family: "Gotham Medium";
    src: url("/styles/fonts/Gotham-Medium.otf");
}*/

@font-face {
    font-family: "Gotham Medium";
    src: url("/styles/fonts/Gotham-Medium.woff") format('opentype');
    
}


@font-face {
    font-family: "Roboto Regular";
    src: url("/styles/fonts/Roboto-Regular.otf");
}
@font-face {
    font-family: "Lucida Bold";
    src: url("/styles/fonts/Lucida-Grande-Bold.otf");
    font-weight: bold; 
}


:root {
    --main-color: #00467f;
    --cares-blue: #00529a;
}


body {
    font-family: 'Gotham Medium';
    margin: 0px;
}
img
{
	max-width: 100%;
}
.fullheight
{
	/*height: 100%;*/
	min-height: 100%;
}
.body
{
	padding-top: 128px;
}

.counter-box {
    display: none;
}
.loginpage .formcontent
{
	width: 420px;
	margin-left: auto;
	margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
	background-color: #ffffff;
	padding-top: 31px;
    border: 3px solid #00529a;
	text-align: center;
}
.loginpage h1, .loginpage h2 {
    color: #00529a;
    font-size: 23px;
    font-weight: bold;
    margin-bottom: 5px;
    padding-top: 20px;
    font-family: "Gotham Medium";
	text-align: center;
}
.loginpage .formcontent .button
{
	margin-left: auto;
	margin-right: auto;
}
.loginpage ul.validation
{
	list-style-position: inside;
}
.loginpage .formcontent .status,
.loginpage .formcontent .validation
{
	/*color: #ff0000;*/
    font-size: 10px;
}
.loginpage p {
    color: #00529a;
    font-family: "Gotham Medium";
}
.loginpage .formcontent table
{
	width: 100%;
	margin-bottom: 3px;
}
.loginpage .formcontent td
{
	text-align: center;
	padding: 0px;
}
.loginpage .formcontent table input[type='text'],
.loginpage .formcontent table input[type='password']
{
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	text-align: left;
	border-color: #00529a;
	color: #231f20;
	height: 56px;
	line-height: 56px;
	border-radius: 0;
}



/* HEADER */

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: white;
    height: 108px;
    z-index: 800;
    box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
}

.header-grid {
    /*display: grid;
    grid-template-columns: repeat(12, [col-start] 1fr);
    grid-gap: 20px;*/
}

.header-left {
    /*grid-column: 2 / 8;
    display: flex;
    height: 128px;
    align-items: center;*/
    padding: 20px;
}

.header-right {
    /*grid-column: span 4;*/
    padding-top: 35px;
}

.menu {
    /*display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-top: 50px;*/
}

div.menu-right-container {
    display: flex; 
}

.fa-search, .fa-user, .fa-shopping-cart, .fa-sign-out-alt {
    color: #00529a;
    font-size: 1.5em;
    margin: 0 5px;
    transition: 250ms;
    width: .89em;
}

div.cart p {
    font-family: "Roboto Regular";
    color: #00529a;
    font-size: 13px;
}


div.menu-pipe::after {
    content: "|";
    padding: 0 10px;
    color: #00529a;
}

.fa-search {
    padding: 5px;
    border-radius: 0 10px 10px 0;
    background-color: #fff;
}

.icon-white .fa-search {
    color: #fff;
    background-color: #0e491f;
}

.mobile-bars, .mobile-cart, .account-text
{
	display: none;
	text-decoration: none;
}

.header-nav {
    display: flex;
    justify-content: flex-end;
    margin-right: -10px;
}

.header .header-nav ul {
    list-style: none;
    margin: 10px 0px 0 0;
}
.header .header-nav ul li
{
	display: inline-block;
	margin-right: 10px;
}
.header .header-nav ul li:after {
    content: ' |';
    font-weight: 600;
    font-size: 24px;
    color: #0e491f;
}
.header .header-nav ul li:last-child:after{
    content: '';
}
.header .header-nav li a {
    font-weight: 600;
    font-size: 24px;
    color: #0e491f;
    text-decoration: none;
    padding-right: 10px;
    transition: 250ms;
}

.cart {
    text-align: center;
}

.cart a{
    text-decoration: none;
}

.cart span {
    color: #fff;
    display: block;
}

.header .header-nav li a:hover{
    color: #43b02a
}
.header .search
{
	position: relative;
	margin-right: 6px;
}
.header .search .icon
{
	cursor: pointer;
	transition: all .35s linear;
}

.header .search .icon img
{
	margin-left: 2px;
	margin-top: 2px;	
}
.header .search input
{
	width: 0px;
    opacity: 0;
	margin: 0px;
	border-radius: 10px;
	padding: 0px;
	height: 40px;
    margin-top: -2px;
	text-indent: 10px;
}

.header .search.open input
{
	width: 220px;
    opacity: 1;
    margin-right: -40px;
}
.header .search form
{
	margin: 0px;
    display: flex;
    align-items: center;
}


/*  BODY  */

.grid-row {
    display: grid;
    grid-template-columns: repeat(12, [col-start] 1fr);
    grid-gap: 20px;
}

.hero {
    background-image:  url(/images/clubcaresbanner.jpg);
    height: 350px;
    background-size: cover;
    background-position: center;
    border-bottom: 2px solid #00529a;
}

.cta-box {
    padding-left: 8%;
    padding-top: 5%;
}

.cta-box h1 {
    color: #00529a;
    font-size: 40px;
    margin-bottom: 0;
}

.cta-box h4 {
    color: #00529a;
    font-size: 23px;
    margin: 0;
}

/* COUNTER */

.timer-title {
    color: white;
    font-size: 35px
}

#clock {
    display: flex;
    align-items: center;
    height: 120px;
}

.break {
    height: 9px;
}

.days-div,
.hours-div,
.mins-div {
    text-align: center;
    width: 80px;
}

.counter-days,
.counter-hours,
.counter-mins {
    background: #EDF0F2;
    color: #000;
    padding: 8px;
    font-size: 35px;
    margin-bottom: 50px;
}

.days-text,
.hours-text,
.mins-text {
    color: #f32735;
    font-size: 16px;
}


.hero-cta{
    grid-column: 2 / 8;
    margin-top: 16%;
}

.hero-cta h1{
    color: #fff;
    font-size: 54px;
    font-weight: 300;
}

.hero-cta p {
    color: #fff;
    font-size: 28px;
    font-weight: 300;
}

.featured-grid {
    display: grid;
    grid-template-columns: repeat(10, [col-start] 1fr);
    grid-gap: 20px;
}

.featured-text {
    grid-column: 3 / 6;
    margin-top: 50px;
}


.offset-by-one-grid {
    grid-column-start: 2;
}

.featured-span {
    grid-column: span 3;
    position: relative;
  
}


div.featured p {
    color: #757575;
    text-align: left;
}

.card-btn {
    margin-right: 50%;
    border-radius: 12px;
}

div.addToCartBtn {
    margin-top: 10px;
}

/*  FOOTER  */
.footer-callout {
    background-image: url(/images/footer-img.jpg);
    height: 200px;
    background-size: cover;
    background-position: center;
    border-top: 2px solid #f32735;
}

.footer-cta{
    margin-left: 10%;
    margin-top: 40px;
}

.footer-cta-text{
    font-size: 23px;
    color: #000;
}

.footer {
    color: #fff;
    padding: 32px 0;
}

.logo-footer {
    background-color: #00529a;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.logo-footer .vision-logo {
    grid-column: 1/4;
    margin-top: 20px;
    padding: 10px 10px;
    text-align: center;

}

.main-footer {
    background-color: #00529a;
}

.footer-logo{
    grid-column: 2 / 12;
}

.footer-logo img {
    height: 52px;
}


.footer-left{
    grid-column: 2 / 6;
}

.footer-center{
    grid-column: span 4;
}

.footer-right{
    grid-column: span 2;
}

.footer-title{
    font-size: 16px;
    color: #fff;
    font-weight: 700;
}


ul.footer-lists {
    list-style-type: none;
}

ul.footer-lists li {
    margin-top: 15px;
}

.footer-lists li a {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
}

div.main-footer {
    height: 65px;
}

.footer-ul {
    list-style-type: none;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 65px;
    flex-wrap: wrap;
}

.footer-ul li {
    color: white;
    margin-bottom: 0px;
    
}

.footer-ul li a {
    color: white;
    text-decoration: none;
}


.test-li::after {
    content: "|";
    padding: 0 10px;
}

 .test-li:last-child:after {
     content: "";
 }

.footer-flex {
    display: flex;
    justify-content: space-between;
}

.fa-facebook, .fa-twitter, .fa-instagram, .fa-linkedin{
    font-size: 2em;
}

div.footer-grid-row {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

div.grid-footer {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

div.made-with-love {
    grid-column: 1/4;
    text-align: center;
    background-color: #00529a;
    padding: 10px 10px;
}


/*   CATEOGRY   */
 .product:nth-child(4n+1) {
    clear: left;
    margin-left: 0px;
}
.category.three .product:nth-child(3n+1) {
    clear: left;
    margin-left: 0px;
}

.category .image img
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.category .product a
{
	text-decoration: none;
}
.category .product .details
{
	margin-bottom: 25px;
}
.category .product .details p
{
	margin-bottom: -5px;
}
.category .padding
{
	background-color: #ffffff;
	display: block;
	padding: 10px;
	-webkit-transition: all .35s;
	-moz-transition: all .35s;
	transition: all .35s;
}
.category a:hover .image
{
	background-size: 100%;
}
.category a:hover .padding
{
	padding: 0px;
}
.category .product .details
{
	text-align: center;
	margin-bottom: 30px;
}
.category .product .details span
{
	display: block;
}
.category .details .product_name,
.category .details p.name a {
    color: #00529a;
    font-size: 20px;
    font-family: "Gotham Medium";

}
.category .details .product_sku {
    font-size: 20px;
    color: #b0b3b2;
}
.category .details .product_price,
.category .details p.price {
    color: #5e5e5e;
    font-size: 20px;
}


/*   PRODUCT   */
.productcontent
{
	padding-top: 40px;
}
.productcontent h1 {
    color: #00529a;
    font-size: 32px;
    line-height: 1;
    font-weight: 300;
    margin-bottom: 0px;
}
.productcontent .sku {
    color: #5e5e5e;
    font-size: 18px;
    line-height: 21px;
    margin: 5px 0 15px;
    font-weight: 800;
}
.productcontent .price {
    color: #5e5e5e;
    font-weight: 800;
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 20px;
}
.productcontent .description {
    font-size: 16px;
        color: #5e5e5e;
}
div#MainContent_prod1_pnlQuantities {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.productcontent .prodopt span,
.productcontent .qtyopt span {
    font-weight: bold;
    display: inline-block;
    margin-right: 41px;
}
.qtyopt input{
    width: 50px;
}
.productcontent .productquantity input {
    max-width: 100px;
    margin-left: 32px;
}
.product .productorder
{
	clear: left;
}
.product .productImage > p
{
	cursor: pointer;
}
.product .productImage > p span
{
	margin-left: 6px;
}
.product .gallery div
{
	float: left;
	margin-right: 8px;
}
.product .gallery img
{
	cursor: pointer;
}
.product .overlay
{
	position: fixed;
	top:0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 82, 154, .4);
	z-index: 1000;
}
.product .overlay .content
{
	background-color: #ffffff;
	border: 3px solid #00529a;
	padding: 25px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 60%;
	position: relative;
	text-align: center;
}

div.top
{
	display: none;
}

.accountheader
{
	text-align: center;
	margin-top: 35px;
	margin-bottom: 35px;
}
.accountheader a
{
	margin-left: 32px;
	margin-right: 32px;
	font-size: 20px;
	color: #231f20;
	line-height: 23px;
	text-decoration: none;
}
.accountheader a.active
{
	color: #0e491f;
	font-weight: bold;
	position: relative;
}

.accountheader a.active .span-space{
    display: inline-block;
    padding-bottom: 4px;
    border-bottom: 2px solid #0e491f;
}
.acct-hero
{
	background-image: url('/images/cat_hero.jpg');
    height: 200px;
    background-size: cover;
	text-align: center;
}
.acct-hero h1
{
	color: #ffffff;
    padding-top: 65px;
}
.acct-hero img
{
	margin-right: 140px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.carthead {
    color: #00529a;
    font-size: 35px;
    text-align: center;
    font-family: "Gotham Medium";
}

div.cartHeader {
    display: grid;
    text-align: center;
    grid-template-columns: repeat(3, 1fr);
    margin-bottom: 0px;
    height: 30px;
}

.infoHead {
    color: #00529a;
    font-size: 35px;
    margin-left: 54%;
    width: 100%;
    text-align: center;
    font-family: "Gotham Medium";
}


#MainContent_ShippingAddress_rowddl {
    width: 300px;
}

input[type="email"]:focus, 
input[type="number"]:focus, 
input[type="search"]:focus, 
input[type="text"]:focus, 
input[type="tel"]:focus, 
input[type="url"]:focus, 
input[type="password"]:focus, 
textarea:focus, select:focus {
   border: 1px solid #00529a;
}


.carttable,
.cartfooter {
    width: 100%;
    font-size: 17px;
    line-height: 20px;
    color: #231f20;
}
.carttable .row {
    position: relative;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding-top: 10px;
    padding-bottom: 10px;
}

.cart-margin{
    margin-top: 35px;
}

.carttable input[type='text']
{
	max-width: 100%;
}
.carttable .img img
{
	display: block;
}
.carttable .iteminfo
{
	text-align: left;
}
.carttable .row > div.iteminfo {
    margin-top: 35px;
    line-height: 20px;
    text-align: left;
}
.carttable .iteminfo a
{
	text-decoration: none;
	color: #231f20;
}
.carttable .iteminfo a:hover
{
	text-decoration: underline;
}
.carttable .currency
{
	font-weight: bold;
}
.cartfooter .labels
{
	text-align: right;
}
.cartbuttons a
{
	float: right;
	clear: right;
	margin-bottom: 20px;
}
.cartWrapper .cartTable
{
	width: 100%;
}
.cartWrapper .cartTable tr.cartItem,
.checkout .cartWrapper .cartTable tr.cartFooter
{
	border-top: 1px solid #d1d1d1;
}

h2#carthead {
    color: #00529a;
    font-family: "Gotham Medium";
    text-align: center;
}

h2.reviewOrder {
    color: #00529a;
    text-align: center;
}

.summary .formElement label
{
	margin-left: 0;
	line-height: 20px;
}
.summary .notes .formElement label
{
	line-height: 50px;
	margin-left: .9rem;
}


#summary-submit {
    margin-left: 0;
    margin-top: 10px;
}

.checkout .radio {
    display: block;
    margin-bottom: 10px;
}
.checkout .radio label,
.checkout .chk label
{
	display: inline-block;
}
.checkout .validation
{
	color: #ff0000;
	display: block;
	font-size: 12px;
}

#order-confirmation {
    margin-top: 50px;
    text-align: center;
}


#MainContent_tblOrders {
    width: 100%;
}

#MainContent_tblOrders span h4  {
    text-align: center;
}

#MainContent_scobo {
    text-align: center;
    
}

#MainContent_rblShip {
    margin-left: 33%;
}

#MainContent_rblShip tbody td, #MainContent_rblShip tbody tr{
    padding: 0;
}


#MainContent_rblShip tbody td label {
    display: inline
}


table.form,
table.payment,
table.address {
    width: 100%;
}

div.checkout table.address {
    width: 100%;
    margin-bottom: 20px;
    margin-left: 36%;
    margin-top: 21px;
}
table.address tbody {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
table.form div.buttons
{
	text-align: center;
}


table.address tbody tr td input {
    width: 300px;
    height: 75px;
}




div.checkout table.address td {
    text-align: left;
    padding-bottom: 10px;
    vertical-align: top;
    padding-right: 10px;
}


.zip, .phone1, #MainContent_ShippingAddress_ddlRegion, #MainContent_ShippingAddress_ddlCountry, #MainContent_BillingAddress_ddlRegion, #MainContent_BillingAddress_ddlCountry {
    width: 300px;
}

div.checkoutShipping table.address {
    margin-left: 100%;
}

div.checkoutShipping table.address label {
    margin: 0;
    color: #00529a;
}

div.continue {
    text-align: center;
}


div.breadcrumb
{
	text-align: center;
    
}

div.breadcrumb ol
{
	list-style: none;
	counter-reset: item;
	margin-top: 25px;
}
div.breadcrumb ol li
{
	display: inline-block;
	counter-increment: item;
    margin-bottom: 5px;
	padding-top: 50px;
	position: relative;
	text-align: center;
	width: 100px;
	vertical-align: top;
	margin-left: 25px;
	margin-right: 25px;
	font-weight: bold;
	font-size: 13px;
	line-height: 15px;
	color: #B0B0B0;
}
div.breadcrumb ol li:after
{
    content: counter(item);
    border-radius: 100%;
	background-color: #ffffff;
    border: 3px solid #d1d1d1;
    color: #d1d1d1;
	width: 40px;
	height: 40px;
	font-size: 18px;
	line-height: 40px;
    text-align: center;
    display: inline-block;
	position: absolute;
	top: 0px;
	left: 50%;
	transform: translate(-50%,0);
}
div.breadcrumb ol li:nth-child(n+2)::before
{
	content: '';
	border-top: 3px solid #d1d1d1;
	position: absolute;
	width:100px;
	height: 1px;
	left: -50px;
	top: 22px;
	transform: translate(-27px,0);
}
div.breadcrumb ol li.active:before,
div.breadcrumb ol li.check:before {
    border-top: 3px solid #00529a;
}
div.breadcrumb ol li.active,
div.breadcrumb ol li.check,
div.breadcrumb ol li.active a,
div.breadcrumb ol li.check a {
    color: #00529a;
    text-decoration: none;
}
div.breadcrumb li.check
{
	padding-top: 0px;
}
div.breadcrumb li.check a
{
	display: block;
    padding-top: 50px;
    position: absolute;
}
div.breadcrumb ol li.active:after {
    border: 3px solid #00529a;
    color: #00529a;
}
div.breadcrumb ol li.check:after {
    content: "\f00c";
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-size: 30px;
    font-weight: 900;
    text-decoration: inherit;
    border: 3px solid #00529a;
    background-color: #00529a;
    font-size: 28px;
    line-height: 42px;
    color: #ffffff;
}


/* This is a silly overwrite for past titles to change colors*/
div.breadcrumb a {
    /*color: #006853 !important;*/
}

.featured {
    text-align: center;
    margin-bottom: 50px;
    margin-top: 50px;
}
.featured h1
{
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-bottom: 90px;
}

.callout
{
	background-image: url(/images/bar-2-4-b-3-e-75-jpg.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	margin-bottom: -70px;
}
.callout::after
{
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	clear: both;
}
.callout > div
{
	width: 50%;
	display: inline-block;
	float: left;
	text-align: center;
	position: relative;
}
.callout h3
{
	margin-top: 155px;
	color: #ffffff;
	font-size: 36px;
	font-weight: bold;
}
.callout p
{
	margin-top: 96px;
	color: #ffffff;
	font-size: 20px;
	line-height: 24px;
	margin-left: 20%;
	margin-right: 20%;
}
.callout p a
{
	color: #ffffff;
	text-decoration: none;
}
.callout p .button
{
	margin-top: 24px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.search-facet ul
{
	list-style: none;
}
.search-facet ul input
{
	margin-right: 5px;
}
.search-facet li a
{
	text-decoration: none;
	color: #490e6f;
}
.search-facet li a:hover
{
	font-weight: bold;
}

.menu-link
{
	float: left;
	display: none;
	margin-top: 6px;
	margin-left: 8px;
}
.menu-link a
{
	background-color: #ffffff;
	display: inline-block;
	padding: 0px;
	margin-top: 5px;
	cursor: pointer;
}
.menu-link a img
{
	height: 45px;
}
.menu-link .close
{
	display: none;
}


/*Confirm Page*/

div.confirmDiv {
    margin-top: 80px;
    text-align: center; 
    color: #00529a;
}

div.orderID {
    text-align: center;
    color: #00529a;
}


/*  Smaller Browsers  */
@media (max-width : 1200px) {
    .header .header-nav ul li{
        margin-right: 0;
    }
    .header .header-nav li a{
        padding-right: 0;
        font-size: 20px;
    }

}

/* Tablets*/
@media (max-width : 899px) {

    .header .header-nav li a{
        font-size: 17px;
    }

    .featured-grid{
        margin: 0 10%;
    }

    .span-one {
        display: none;
    }

    .featured-span{
        grid-column: span 5;
    }

    .featured .product .details{
        opacity: 1;
        position: relative;
        background: none;
    }

    .product_name {
        color: #00467f !important;
        font-size: 20px !important;
        padding-top: 0 !important;
    }
    .product_sku {
        color: #000000 !important;
        font-size: 16px !important;
    }
    .product_price {
        color: #00467f !important;
        font-size: 16px !important;
    }

    .footer-left, .footer-center, .footer-right{
        grid-column: 2 / 13;
    }

    .footer-flex{
        justify-content: flex-start;
    }

    .footer-flex li {
        padding: 0 15px 0 0;
    }

    .remove {
        width: 125px;
    }


    div.breadcrumb ol {
        margin-bottom: 10px;
        margin-top: 115px;
    }

    div.breadcrumb ol li {
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 15px;
    }

    div.breadcrumb ol li:nth-child(n+2)::before {
        width: 50px;
        left: 2px;
    }

    div.featured-grid {
        display: block;
    }


    .footer-ul li a {
          font-size: 12px;
    }


    #MainContent_rblShip {
        /* width: 100%; */
        margin-left: 25%;
    }

    .button, button, input[type="submit"], input[type="reset"], input[type="button"] {
        width: 200px;

    }

    a.clickto {
        width: 150px;
    }

}


/*  MOBILE */
@media (max-width: 767px)

{
    .body{
        padding-top: 60px;
    }

    .loginpage .formcontent {
        width: 363px;
    }
    .header, .header-left, .header-right {
        height: 90px;
    }

    .cart span{
        font-size: 12px;
    }

    .header-left {
        grid-column: 2 / 6;
    }

    .header-right {
        grid-column: span 6;
        padding-top: 0px;
        width: 0px;
    }


    .mobile-bars, .mobile-cart {
        display: block;
        margin-left: 10px;
    }

    .cta-box{
        padding-top: 15%;
    }

    .cta-box h1 {
        font-size: 30px;
    }

    .cta-box h4{
        font-size: 16px;
    }


    a.icon {
        text-decoration: none;
    }

    .account-text {
        display: inline;
        color: #0e491f;
        font-size: 17px;
        font-weight: 600;
    }


    .header .search input {
        width: 220px;
        opacity: 1;
        margin-right: -40px;
    }

    .fa-search {
        color: #fff;
        background-color: #0e491f;
    }


    .header-nav {
        position: absolute;
        display: none;
        background-color: #FFF;
        top: 60px;
        left: 0;
        width: 100%;
    }

    .header .header-nav ul {
        list-style: none;
        margin: 10px 0px 0 0;
        margin: 0;
        position: absolute;
        top: 0;
        left: 0;
        background: white;
        width: 100%;
        text-align: center;
    }

    .header .header-nav ul li{
        display: block;
    }

    .header .header-nav ul li:after{
        content: '';
        margin: 0;
        padding: 0;
    }

    .header .search form {
        justify-content: center;
        padding-bottom: 18px;
    }

    .menu{
        margin-top: 28px;
    }

    .hero-cta {
        grid-column: 2/10;
    }
    .hero-cta h1{
        font-size: 26px;
    }
    .hero-cta p{
        font-size: 14px;
    }
    .fancy-span-left, .fancy-span-right {
        grid-column: span 12;
    }
	.category .padding
	{
		padding: 0px;
	}
	.carttable .row > div.iteminfo
	{
		margin-top: 5px;
		text-align: center;
	}


    div.cartHeader {
        display: none;
    }


    .remove {
        width: 216px;
    }
	.acct-hero
	{
		text-align: center;
	}
	.acct-hero h1
	{
		margin-left: 0px;
		margin-top: 20px;
	}
	.acct-hero img
	{	
		max-width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
	.accountheader a
	{
		margin-left: 20px;
		margin-right: 20px;
		font-size: 16px;
	}
	.footer .contact p
	{
		display: inline-block;
	}

    div.breadcrumb {
        margin-top: 50px;
    }

	div.breadcrumb ol li
	{
		width: 80px;
	}
	div.breadcrumb ol li:nth-child(n+2)::before
	{
		width: 30px;
		left: 11px;
	}
	.carttable .row img
	{
		margin-left: auto;
		margin-right: auto;
	}
	.carttable .row > div
	{
		text-align: center;
		line-height: unset;
		padding-top: 5px;
		margin-bottom: 5px;
	}
	.cartbuttons
	{
		text-align: center;
		clear: both;
	}
	.cartbuttons a
	{
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	.cartfooter .labels,
	.cartfooter .values
	{
		float: left;
		width: 50%;
	}


    div.featured-grid {
        display: block;
    }

    div.breadcrumb ol li {
        width: 62px;
    }

    div.breadcrumb ol li:nth-child(n+2)::before {
        width: 24px;
        left: 15px;
    }

    #MainContent_rblShip {  
        margin-left: 14%;
    }

    .footer-cta-text{
        font-size: 15px;
    }

    .header-logo {
        height: auto;
    }

    .formElement label {
        font-size: 12px !important;
        line-height: 50px;
        color: #757575;
    }


    div.checkout table.address {
        width: 100%;
        margin-bottom: 20px;
        margin-left: 3%;
        margin-top: 21px;
    }

    table.address tbody {
        display: grid;
        grid-template-columns:  1fr;
    }

    .infoHead {
        margin-left: 0px;
    }
}


@media (max-width: 550px) {
    div.header-left {
        width: 230px;
    }

    div.header-right {
        width: 0px;
    }
}
